./*
-----------------------------------------------
Site Base Styles
----------------------------------------------- */
*{margin:0;padding:0;}
body{
	font:62.5%/1.3 "Times New Roman",serif;
	background:#fff;
	}
	#out{
		position:relative;
		}
/* =Misc(links)
----------------------------------------------- */
a img,fieldset{border:none}
.pda, .print, legend{ /* display:none */ }
.clr{clear:both;height:1px;font-size:1px;line-height:1px;}
a{color:#195183;}
/* =Header
----------------------------------------------- */
.header{
	width: 100%;
	padding: 65px 0 25px;
	overflow: hidden;
	}
.header h1 a{
	position: relative;
	float: left;
	width: 670px;
	height: 100px;
	margin-left: 31px;
	font-size: 1px;
	text-indent: -9000px;
	background: url(../img/logo.png) 0 0 no-repeat;
	}
.header .poor-vision-switcher {
	float: right;
	margin-right: 5px;
	padding-left: 44px;
	background: url(../img/normal-theme.png) 0 50% no-repeat;
	}
.header .poor-vision-switcher a {
	font-size: 18px;
	line-height: 100px;
	text-decoration: none;
	color: #000;
	}
.header .poor-vision-switcher a:hover {
	text-decoration: underline;
	}

/* =page
----------------------------------------------- */
.page{
	font-size:17px;
	padding-top: 20px;
	padding-bottom:25px;
	border-top:1px solid #d8d8d8;
	}
	.page h2 {
		margin-bottom: 0.75em;
		line-height: 1;
	}
}
/* =nav
----------------------------------------------- */
.nav{
	overflow:hidden;
	width:100%;
	padding-bottom:2px;
	zoom:1;
	}
	.primary-links ul.menu{
		list-style:none;
		font-size:1.6em;
		font-weight:bold;
		font-family:Georgia,serif;
		width:99%;
		padding-left:1%;
		overflow:hidden;
		background:url(../img/access/dot3.png) repeat-x 0 100%
		}
		.primary-links ul.menu li{
			float:left;
			margin: 0 0 0 0.25em;
			}
			.primary-links ul.menu li a{
				float:left;
				color:#000;
				text-decoration:none;
				cursor:hand;
				padding:10px 10px 15px 10px
				}
        .primary-links ul.menu li a:hover {
          text-decoration: underline;
          }
			.primary-links ul.menu li.active-trail{
				border:1px solid #b0b0b0;
				border-bottom:0;
				background:#fff;
				-webkit-border-top-right-radius:4px;
				-moz-border-radius-topright:4px;
				border-top-right-radius:4px;
				border-top-left-radius 	:4px;
				-moz-border-radius-topleft 	:4px;
				-webkit-border-top-left-radius:4px;
				}
.secondary-links ul.menu{
	list-style:none;
	font-size:20px;
	font-family:Georgia,serif;
	overflow: hidden;
	padding: 0 0 11px 0;
    /*padding: 11px 0 11px 10px;*/
	}
	.secondary-links ul.menu li{
		float:left;
		margin: 0;
		list-style: none;
		}
		.secondary-links ul.menu li a{
			float:left;
			color:#000;
			text-decoration:none;
			cursor:hand;
			padding:0 0 5px 0;
			}
		.secondary-links ul.menu li a{
			float:left;
			padding:2px 7px;
			margin-right:4px;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius:3px;
			white-space:nowrap;
			}
		.secondary-links ul.menu li a:hover{
			background:#d7d7d7;
			text-shadow:#fff 0 1px 0;
			}
		.secondary-links ul.menu li.active-trail{
			color:#fff;
			/*background:url(../img/access/arr.png) no-repeat 50% 100%;*/
			}
			.secondary-links ul.menu li.active-trail{

				-moz-border-radius: 3px;
				-khtml-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius:3px;
				float:left;
				padding:2px 7px
				}

.switch_version{
	float:right;
	margin-top:15px;
	display:inline;
	zoom:1;
	}
	.switch_version a{
		color:#000;
		text-decoration:none;
		font-size:15px;
		padding:5px 0 5px 40px;
		background:url(../img/access/normal.png) no-repeat 0 50%;
		float:left;
		position:relative;
		right:23px;
		top:-5px;
		}
    .switch_version a:hover {
      text-decoration: underline;
    }
/* =hentry
----------------------------------------------- */
.hentry{
	margin-bottom:45px;
	padding:0 23px;
	}
.hentry h2{
	font-size:1.29em;
	font-weight:bold;
	font-family:Georgia,serif;
	}
	.hentry h2 a{
		color:#000;
		text-decoration:none;
		}
	.published{
		color:#195183;
		margin:.4em 0;
		}
	 .tags{
		margin-top:.6em;
		}
		 .tags a{
			text-decoration:none;
			padding:1px 2px;
			}
		 .tags a:hover{
			background:#d8edff;
			}
.category{
	font-size:32px;
	padding:0 0 10px 16px;
	border-bottom:1px solid #848484;
	font-weight:bold;
	}
	.subcat{
		font-size:22px;
		margin-top:15px;
		margin-bottom:20px;
		margin-left:16px;
		}
		.hentrylist{
			padding-left:11px;
			margin-top:33px;
			}
		.categlist{
			list-style:none;
			padding-left:16px;
			margin-top: 7px;
                        font-size:22px;
			margin-bottom:50px;
			}
		.categlist li{
			margin-bottom:3px;
			}
			.categlist li a{
				text-decoration:none;
			}
.agenda_index {
  margin-top:0 !important;
}
.agenda_title {
  margin-bottom: 7px;
}
/* =footer
----------------------------------------------- */
.footer{
	position:relative;
	padding: 30px 22px;
	border-top:1px solid #d8d8d8;
	font-size:1.4em;
	zoom:1;
	}
	dl{
		zoom:1;
		position:relative;
		}
	.footer ul{

		}
	.footer .subnav{
		padding-top:0;
		padding-bottom:14px;
		float:left;
		zoom:1;
		}
	.footer .switch_version{
		margin-top:6px;
		}
	.footer .content {
		overflow: hidden;
		}
	.copy{
		float: left;
		}
		.copy  .what{
			position: relative;
			padding: 14px 0 10px 12px;
			}
			.copy .url{
				position: absolute;
				right: 0;
				bottom: 12px;
				color: #000;
				}
	.icons {
		position: relative;
		top: 14px;
		float: right;
		}
		.icons a {
			margin-left: 1em;
			}

/* = breadcrumbs
----------------------------------------------- */
.breadcrumb  {
	/*padding: 12px 0;*/
	padding-top: 0.5em;
	font-size: 16px;
	}
	.breadcrumb a {
		color: #000;
		text-decoration: none;
		}
		.breadcrumb a:hover {
			text-decoration: underline;
			}
	.breadcrumb .sep {
		margin: 0 0.5em;
		}
	.breadcrumb .current {
		font-family: Arial,sans-serif;
		font-style: italic;
		}

/* =pagi
----------------------------------------------- */
#container .article-wrap .pager {
	padding:0;
	margin:2em 0;
	width:90%;
	overflow:hidden;
	}
	#container .article-wrap .pager li {
		float:left;
		height:2em;
		line-height:2em;
		margin: 10px 8px 0 0;
		padding: 0;
		color:#000;
		border:1px solid #d7d7d7;
		-moz-border-radius: 5px;
		 -khtml-border-radius: 5px;
		 -webkit-border-radius: 5px;
		 border-radius:5px;
		}
		#container .article-wrap .pager li a {
			float:left;
			padding:0 .8em;
			text-decoration: none;
			-moz-border-radius: 4px;
			-khtml-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			}
		#container .article-wrap .pager li:hover {

			}
			#container .article-wrap .pager li:hover a {
				background:#d7d7d7;
				border-color:#000;
				text-shadow:#fff 0 1px 0;
				}
		#container .article-wrap .pager li.pager-current {
			padding: 0 0.8em;
			background: #000;
			border-color: #000;
			color:#fff;
			font-weight:bold;
			}
		#container .article-wrap .pager li.pager-ellipsis {
			border: none;
			/*margin: 0 1em;*/
			}
		#container .article-wrap .pager li.pager-previous,
		#container .article-wrap .pager li.pager-next {
			display: none;
			}
/* =access
----------------------------------------------- */
.access{
	position:fixed;
	top:0;
	width:936px;
	height:49px;
	margin-left: -4px;
	font-size:17px;
	color:#000;
	z-index:1000;
	background:url(../img/panel-bg.png) no-repeat 0 0;
	}
	.access a{outline:none}
.a-kerning {
	float:left;
	padding-top:11px;
	margin-left:0;
}
.a-kerning dt{
	text-shadow:#fff 0 1px 0;
}
.a-kerning dt,.a-kerning dd{
	float:left;
	margin-left: 15px;
	height: 36px;
}
.a-kerning dd:hover,
body.kerning-normal .dd-kerning-normal,
body.kerning-2 .dd-kerning-2 {
	background: url(../img/panel-active.png) 50% 100% no-repeat;
}
.a-kerning a{
	position: relative;

	top: -3px;
	float: left;
	height: 30px;
	text-decoration:none;
	font: 18px/30px Arial;
	color: #000;
	text-align: center;
	font-weight: bold;
}
.a-fontsize{
		float:left;
		padding-top:11px;
		margin-left:0;
		}
		.a-fontsize dt{
			text-shadow:#fff 0 1px 0;
			}
		.a-fontsize dt,.a-fontsize dd{
			float:left;
			margin-left: 15px;
			height: 36px;
			}
			.a-fontsize dd:hover,
			body.fontsize-small .dd-fontsize-small,
			body.fontsize-normal .dd-fontsize-normal,
			body.fontsize-big .dd-fontsize-big {
				background: url(../img/panel-active.png) 50% 100% no-repeat;
				}
		.a-fontsize a{
			position: relative;

			top: -3px;
			float: left;
			height: 30px;
			text-decoration:none;
			font: 18px/30px Arial;
			color: #000;
			text-align: center;
			}
		.a-fontsize .a-fontsize-small{
			top: 0;
			font-size: 12px;
			}
		.a-fontsize .a-fontsize-normal{
			font-size: 18px;
			}
		.a-fontsize .a-fontsize-big{
			top: -4px;
			font-size: 24px;
			}
.a-colors{
		float:left;
		padding-top:11px;
		margin-left:10px;
		width:160px;
		}
		.a-colors dt{
			text-shadow:#fff 0 1px 0;
			float:left;
			margin-right:10px;
			}
		.a-colors dd{
			float:left;
			margin-left:5px;
			padding-bottom: 6px;
			}
			.a-colors dd:hover,
			body.color1 .dd-color1,
			body.color2 .dd-color2,
			body.color3 .dd-color3 {
				background: url(../img/panel-active.png) 50% 100% no-repeat;
				}
		.a-colors a{
			position:relative;
			top:-3px;
			float:left;
			width: 31px;
			height: 30px;
			background-image: url(../img/panel-colors.png);
			text-decoration:none;
			}
			.a-color1{background-position: 0 -31px;}
			.a-color2{background-position: 0 0;}
			.a-color3{background-position: 0 100%;}
.a-yasearch {
		float: right;
		padding-top: 11px;
		width: 300px;
		}
		.a-yasearch dt{
			float:left;
			margin-right:10px;
			text-shadow:#fff 0 1px 0;
			}
		.a-yasearch dd {
			position: relative;
			top: -4px;
			float: left;
			margin-left:5px;
			padding-bottom: 5px;
			}
			.a-yasearch form {
				overflow: hidden;
				zoom: 1;
				background: url(../img/panel-search.png) 0 0 no-repeat;
				}
			.a-yasearch .form-text {
				float: left;
				width: 179px;
				height: 31px;
				line-height: 31px;
				font-size: 20px;
				padding-left: 10px;
				border: none;
				background: none;
				}
			.a-yasearch .form-submit {
				float: left;
				width: 35px;
				height: 33px;
				border: none;
				background: none;
				}
.a-images{
		float:left;
		padding-top:13px;
		}
		.a-images dt{
			text-shadow:#fff 0 1px 0;
			float:left;
			margin-right:10px;
			}
		.a-images dd{
			float:left;
			}
.a-images a{
			height:27px;
			margin-left:5px;
			display:inline;
			float:left;
			background-image:url(../img/access/images.png);
			position:relative;
			top:-5px;
			text-decoration:none;
			width:90px;
			}
			.imageson .a-images a{
				background-position:0 -27px;
				}
.a-search, .a-settings{
		float:left;
		padding-left:49px;
		background:url(../img/access/a-search.png) no-repeat 0 0;
		margin-top:10px;
		padding-top:0px;
		padding-bottom:6px;
		text-shadow:#fff 0 1px 0;
		margin-left:13px;
		display:inline;
		}
	.a-settings{
		background-image:url(../img/access/a-settings.png);
		}
		.a-search a, .a-settings a{
			color:#000;
			}
			.a-settings a{
				padding-right:18px;
				/*background:url(../img/access/arr.png) no-repeat 100% 60%;*/
				}
.popped{
	border:2px solid #000;
	background:#9ed1ff;
	position:absolute;
	left:0;
	top:46px;
	width:883px;
	z-index:100;
	padding:13px 21px 23px 21px;
	color:#063462;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	display:none;
	}
	.access .popped a{
		color:#063462;
		}
	.popped h2{
		font-size:44px;
		margin-bottom:15px;
		}
		.popped p span{
			font-weight:normal
			}
	.choose-font-family{
		margin-bottom:10px;
		}
		#serif{
			font-family:"Times New roman",serif;
			}
		.font-family, .letter-spacing{
			padding:2px 4px;
			border:1px solid #063462;
			text-decoration:none;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius:3px;
			color:#063462;
			}
			.here.font-family, .here.letter-spacing, .spacing-small #spacing-small, .spacing-normal #spacing-normal, .spacing-big #spacing-big,.serif #serif, .sans-serif #sans-serif{
				background:#063462;
				color:#9ed1ff;
				}
	.choose-letter-spacing{
		margin-bottom:1em;
		}
#out #spacing-small{letter-spacing:0px;}
#out #spacing-normal{letter-spacing:2px;}
#out #spacing-big{letter-spacing:5px;}
.choose-colors{
	font-size:22px;
	list-style:none;
	}
	.choose-colors a{
		display:block;
		padding:10px 22px;
		text-decoration:none;
		zoom:1;
		}
		.choose-colors a span{display:none}
		#color1 a{color:#000;background:#fff}
		#color2 a{color:#fff;background:#000}
		#color3 a{color:#063462;background:#9dd1ff;border:6px solid #063462;padding:4px 16px}
		#color4 a{color:#4d4b43;background:#f7f3d6}
		#color5 a{color:#a9e44d;background:#3b2716}
.color1 #color1 span,
.color2 #color2 span,
.color3 #color3 span,
.color4 #color4 span,
.color5 #color5 span{
display:inline;
margin-right:5px;
}
.saveit{
	width:100%;
	overflow:hidden;
	font-size:22px;
	font-weight:bold;
	margin-top:15px;
	padding:5px 0;
	}
	#out .saveit a{
		float:right;
		border:4px solid #063462;
		text-decoration:none;
		color:#9dd1ff;
		background:#063462;
		margin-left:28px;
		display:inline

		}
		.saveit a span{
			padding:6px 14px;
			border:2px solid #9dd1ff;
			float:left;
			}
.color1 .popped{border-color:#000;background:#fff;color:#000;}
.color1 .popped a,.color1 .access .popped a {color:#000}
.color1 #out .font-family, .color1  #out .letter-spacing{color:#000;border-color:#000}
.color1 #out .here.font-family,.color1 #out .here.letter-spacing,.color1.spacing-small #out #spacing-small,.color1.spacing-normal #out #spacing-normal,.color1.spacing-big #out  #spacing-big,.color1.serif #out  #serif,.color1.sans-serif #out #sans-serif{color:#fff;background:#000}
.color1 #out .saveit a{background:#000;border-color:#000}
.color1 .saveit a span{border-color:#fff;color:#fff}

/* =font-size
----------------------------------------------- */
.fontsize-big .page{font-size:23px}
.fontsize-small .page{font-size:14px}
.fontsize-big .secondary-links ul.menu{font-size:23px}
.fontsize-small .secondary-links ul.menu{font-size:14px}
/* =spacing
----------------------------------------------- */
.kerning-2 .page, .kerning-2 .secondary-links ul.menu{letter-spacing: 2px;}
.spacing-normal .page, .spacing-normal .popped{letter-spacing:2px}
.spacing-big .page,.spacing-big .popped{letter-spacing:5px}
.sans-serif .page,.sans-serif .nav a,.sans-serif .subnav a,.sans-serif .footer,.sans-serif  #out h2, .sans-serif .popped{
	font-family:Arial,sans-serif
	}
.serif .popped{font-family:Georgia,serif}
.imagesoff .page img{
	display:none
	}
/* =big news
----------------------------------------------- */
.cat{
	float:left;
	margin-right:1em;
	padding-top:.35em;
	font-size:1.35em;
	color:#195183
	}
.meta{
	display:table;
	zoom:1;
	margin-bottom:36px;
	}
  .printversion {
    margin-left: -25px;
    position: relative;
    zoom: 1;
    }
    .printversion a {
      padding-left: 25px;
      background: transparent url(../img/access/s/print.png) no-repeat 0 50%;
      }
.singlepost h2{
	font-size:1.8em
	}
	.singlepost p{
		margin-bottom:1em;
		font-size:1.2em;
		}
	.singlepost  .meta .published,.singlepost  .meta .tags{
		margin:4px 0;
		}
.related{
	width:883px;
	overflow:hidden;
	border:3px solid #000;
	margin:2em 0;
	padding:15px 20px
	}
	.related h3{
		font-size:1.3em;
		font-weight:bold;
		margin-bottom:10px;
		}
	.related dt{
		font-size:1.3em;
		margin-bottom:5px;
		}
		.related dt a{
			text-decoration:none
			}
	.related dd{
		margin-bottom:1.3em
		}
	.c1{
		width:400px;
		float:left;
		}
	.c2{
		width:400px;
		float:right;
		}
.summary {
    font-weight:bold;
    }
/* =letter
----------------------------------------------- */
.letter{
	margin:0 ;
	}
	.letter h2{
		margin:0 23px 20px 23px;
		font-size:1.8em;
		}
	.letter .note{
		border-bottom:1px solid #d8d8d8;
		padding:10px 23px 10px 23px;
		}
	.letter .req{
		font-weight:bold;
		font-size:44px;
		position:relative;
		color:#970000;
		line-height:18px;
		font-family:Georgia,serif;
		}
	.letter .row{
		margin-bottom:20px;
		}
	.letter  form{
		margin:1.5em 0 1em 0
		}
	.letter label{
		display:block;
		font-size:1.3em;
		font-weight:bold;
		padding-bottom:5px;
		font-family:Georgia,serif
		}
		.letter label span{
			font-weight:normal;
			}
	 .inp, .letter textarea{
		width:901px;
		border:2px solid #000;
		font-size:22px;
		padding:6px 12px;
		font-family:Georgia,serif
		}
	.letter select{
		font-size:22px;
		width:100%;
		}
		.letter select option{
			padding:3px;
			}
		.letter textarea{
			height:546px;
			}
		.letter .error .inp{
			color:#970000;
			border-color:#970000;
			font-weight:bold
			}
	.letter  .disabled{
		color:#fff;
		background:#000;
		}
/*.last{
	width:60%;
	overflow:hidden;
	margin-top:20px;
	float:right;
	}
	.last a, .search .row a{
		float:right;
		background:#000;
		border:4px solid #000;
		text-decoration:none;
		}
		.last a span, .search .row a span{
			border:2px solid #fff;
			padding:5px 17px 5px 48px;
			color:#fff;
			font-size:32px;
			float:left;
			background:url(../img/access/send.png) no-repeat 14px 50%;
			}*/
/* =search
----------------------------------------------- */
.search h1, .searchresult{
	font-size:32px;
	padding-left:23px;
	}
	.searchresult{
		padding:0 0 5px 23px;
		border-bottom:1px solid #d8d8d8;
		margin-bottom:40px;
		margin-top:35px;
		}
.search  .hentry{
	position:relative;
	}
	.search .hentry .nom{
		position:absolute;
		left:0;
		top:5px;
		color:#195183;
		}
.search .row{
	width:903px;
	margin-left:23px;
	overflow:hidden;
	padding:4px 0;
	}
	.search .row .inp{
		width:680px;
		float:left;
		font-style:italic;
		padding:10px
		}
	.search .row a{
		float:right;
		}
		.search .row a span{
			padding-top:1px;
			padding-bottom:1px;
			background-image:url(../img/access/search.png)
			}
.search1,.search2{
	font-size:22px;
	line-height:1.4;
	padding-left:23px;
	}
.search h3{
	margin-top:1em;
	padding-left:23px;
	font-size:22px;
	font-weight:bold;
	font-family:Georgia,serif;
	}
	.timear,.contentsize{
		color:#000;
		text-decoration:none;
		font-weight:bold;
		padding:2px 4px;
		}
		.contentsize{
			text-decoration:underline
			}
		.timear span{
			font-weight:normal;
			}
		.timear em{
			font-style:normal;
			font-weight:bold;
			text-decoration:underline
			}
	.search1 .here, .search2 .here{
		background:#d7d7d7;
		-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius:3px;
			text-shadow:#fff 0 1px 0;
			text-decoration:none
			}
		.search2 .here em{text-decoration:none;}
		.search2  select{
			font-size:18px;
			}
			.search2  select option{
				padding-right:.6em;
				}
.goup{
	width:100%;
	overflow:hidden;
	margin-top:1em;
	}
	.goup a{
		float:right;
		margin-right:23px;
		display:inline;
		padding:5px 47px 5px 0;
		background:url(../img/access/up.png) no-repeat 100% 50%;
		color:#000;
		text-decoration:none
		}
.search-small .row{
	width:100%;
	overflow:hidden;
	margin:0;
	}
.search-small  h3{
	padding-left:13px;
	}
	#out .search-small .inp{
		width:690px;
		}
/* =sitemap
----------------------------------------------- */
.sitemap h1{
	font-size:32px;
	}
.sitemap dl{
	width:290px;
	margin-right:14px;
	float:left;
	margin-top:1.5em;
	margin-bottom:23px;
	}
	.sitemap dl.wide{
		clear:both;
		width:auto;
		float:none;
		}
	.sitemap dt{
		font-size:1.3em;
		padding:0 0 5px 13px;
		border-bottom:1px solid #848484;
		font-weight:bold;

		}
	.sitemap dd{
		padding:13px 0 0 32px;
		}
		.sitemap dd ul{
			list-style:none;
			font-size:1.3em;
			}
			.sitemap dd li{
				margin-bottom:3px;
				}
			.sitemap dd li a{
				text-decoration:none;
				}
/* =gos
----------------------------------------------- */
.gos h1{
	font-size:32px;
	margin-bottom:24px;
	}
	.pop dt{
		padding:14px 0 14px 23px;
		background:url(../img/access/arrr.png) no-repeat 0 50%;
		font-size:22px;
		font-weight:bold;
		border-bottom:1px solid #d8d8d8;
		cursor: hand;
		zoom:1;
		cursor: pointer;
		position:relative;
		}
	.pop dt.opened{
		color:#fff;
		background:#000 url(../img/access/arrb.png) no-repeat 12px 50%;
		border-color:#000;
		padding-left:43px;
		}
	.pop dt:hover{
		text-decoration:underline
		}
		.pop dt.opened:hover {
			text-decoration:none;
			}
	.pop dd{
		display:none;
		padding-top:20px;
		zoom:1;
		}
		.pop dd p, .pop dd img{
			margin-bottom:1em;
			padding:0 23px 0 23px;
			}
			.pop dd p.gos-addr{
				background:url(../img/access/gos-addr.png) no-repeat 0 5px;
				}
			.pop dd p.gos-phone{
				background:url(../img/access/gos-phone.png) no-repeat 0 5px;
				}
			.pop dd strong{

				}
	#out dd .closeme{
		width:100%;
		overflow:hidden;
		padding:0;
		}
		.closeme a{
			color:#000;
			float:right;
			padding-left:24px;
			background:url(../img/access/closeme.png) no-repeat 0 50%;
			margin-right:23px;
			display:inline;
			}
.lastupdate{
	font-style:italic;

	text-align:right;
	padding-right:23px;
	}
.lica{
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
	margin-bottom:40px;
	margin-top:23px;
	}
	.lica .entry-list{
		display:block;
		font-size:0.77em;
		}
	.lica th,.lica td{
		border-bottom:1px solid #b2b2b2;
		}
	.lica th{
		padding:15px 0 12px 23px;
		vertical-align:top;
		text-align:left;
		font-weight:normal
		}
	.lica td{
		text-align:right;
		font-size:1.3em;
		padding-right:23px;
		padding:12px 23px 12px 0;
		}
		.lica td a {
			color:#000;
			}
.pop dd ul{
	list-style:none;
	padding:20px 23px 20px 23px;
	}
	.pop dd li {
		margin-bottom:5px;
		}
	.pop dd li a{
		color:#000;
		}
.departments, .popg .popg{
	margin-left:80px;
	margin-right:30px;
}
.departments dd{
	position:relative;
	padding-bottom:2em;
	}
	.departments dd .dep-close{
		position:absolute;
		right:20px;
		bottom:0;
		padding-left:24px;
		background:url(../img/access/closeme.png) no-repeat 0 50%;
		margin-right:23px;
		}
	.departments dt a{
		color:#000;
		text-decoration:none;
		}
	.departments dt.opened a{
		color:#fff
		}
.pop blockquote{
	padding:0 23px;
	font-style:italic;
	font-size:1.3em;
	margin-bottom:35px;
	}
	#out .pop blockquote p{
		padding:0;
		margin:0;
		background:none;
		}
	.pop blockquote cite{
		display:block;
		text-align:right;
		margin-top:1em;
		font-size:.8em
		}
.popg dd p{
	margin-bottom:1em;
	padding:0 23px;
	font-size:1.3em;
	background:url(../img/access/dash.png) no-repeat 0 .6em
	}
	#out .popg dd p.closeme{
	padding:0;
	background:none;
	font-size:1em;
	}
	.hl{background:#000;color:#fff;padding:1px 2px;}
	.textcontent{
		margin-left:22px;
	}
	.textcontent p{
		margin-bottom:1em;
	}



.gos-top img {
  float:left;
  margin-right:12px;
}

.b-gos-entry {
  clear: both;
}



.chooseto input {
  float: left;
  margin-right: 10px;
  margin-top: 5px;
}
.choosetolabel {
  margin-bottom: 5px;
}


.file-attach {
    cursor:pointer;
    float:left;
    height:64px;
    margin-top:20px;
    overflow:hidden;
    position:relative;
    width:250px;
}

.file-attach-btn {
    cursor:pointer;
    display:inline-block;
    font-size:22px;
    height:64px;
    left:0;
    line-height:62px;
    padding-left:22px;
    position:absolute;
    text-decoration:none;
    top:0;
    width:250px;
    z-index: 5;
    }
    .file-attach-btn span {

        display:inline-block;
        height:26px;
        margin-right:20px;
        position:relative;
        top:5px;
        width:22px;
        }
        .color1 .file-attach-btn span {
            background:url("../img/attach-file-icon-sprite.png") -88px -0px  no-repeat;
            }
        .color1 .file-attach-btn {
            color: black !important;
            }

        .color2 .file-attach-btn span {
            background:url("../img/attach-file-icon-sprite.png") -0px -0px  no-repeat;
            }
        .color2 .file-attach-btn {
            color: white !important;
            }

        .color3 .file-attach-btn span {
            background:url("../img/attach-file-icon-sprite.png") -22px -0px  no-repeat;
            }
        .color3 .file-attach-btn {
            color: #063462 !important;
            }

        .color4 .file-attach-btn span {
            background:url("../img/attach-file-icon-sprite.png") -66px -0px  no-repeat;
            }
        .color4 .file-attach-btn {
            color: #59422e !important;
            }

        .color5 .file-attach-btn span {
            background:url("../img/attach-file-icon-sprite.png") -44px -0px  no-repeat;
            }
        .color5 .file-attach-btn {
            color: #a9dd38 !important;
            }

.file-attach-btn:hover {
    text-decoration: none;
    }

#id-file, #id-file_second {
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    height: 64px;
    font-size: 250px;
    border:0;
    padding:0;
    position: absolute;
    top:0;
    right:0;
    z-index: 10;
    cursor: pointer;
    }

#flood {
    color: red;
    margin-top:20px;
    text-align:center;
}
#flood.hide {
    display: none;

}



/* FOR AGENDA */
li.agenda_line {
    border-bottom:1px solid #848484;
    margin:13px 0;
    position:relative;
    right:16px;
    width:102%;
}
div.agenda_line {
    border-bottom:1px solid #848484;
    margin:13px 0 31px;
    position:relative;
    width:100%;
}


/* Links at the bottom
----------------------------------------------- */
#container .article-wrap .meta {
	margin: 0;
}

#container .article-wrap div.links {
	overflow: hidden;
	margin: 1em 0;
}

#container .article-wrap ul.links {
	margin: 0;
	padding: 0;
}

#container .article-wrap ul.links li {
	margin: 0 1em 0 0;
	padding: 0;
}

.links .print_html {
	display: none;
}


/* News
----------------------------------------------- */
#container .view-news .view-content ol,
#container .view-vnews .view-content ol,
#container #block-block-23 ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#container .view-news .view-content li,
#container .view-vnews .view-content li,
#container #block-block-23 li {
	margin: 1.5em 0;
	overflow: hidden;
}

#container .view-news .view-content li .glavnoe-photo,
#container .view-vnews .view-content li .glavnoe-photo,
#container #block-block-23 li .glavnoe-photo {
	float: left;
	/*width: 125px;
	height: 80px;*/
}

#container .view-news .view-content li .glavnoe-photo img,
#container .view-vnews .view-content li .glavnoe-photo img,
#container #block-block-23 li .glavnoe-photo img {
	margin: 0;
}

#container .view-news .view-content li p,
#container .view-vnews .view-content li p,
#container #block-block-23 li p {
	/*padding-left: 140px;*/
	margin: 0;
}

#container .view-news .view-content li .title,
#container .view-vnews .view-content li .title,
#container #block-block-23 li .title {
	margin-bottom: 0.3em;
	/*padding-left: 140px;*/
}

#container .view-news .view-content li .title a,
#container .view-vnews .view-content li .title a,
#container #block-block-23 li .title a {
	position: relative;
	top: -0.1em;
	color: #000;
	font-size: 1.5em;
	line-height: 1;
	text-decoration: none;
	font-weight: normal;
}

#container .view-news .view-content li .title a:hover,
#container .view-vnews .view-content li .title a:hover,
#container #block-block-23 li .title a:hover {
	text-decoration: underline;
}

#container .view-news .view-content li .title img {
	margin: 0;
}

#container #block-block-23 li .title img {
	margin: 0 0 0 0.5em;
}

#container .view-news .view-content li .views-field-lightest-image,
#container .view-vnews .view-content li .views-field-lightest-image,
#container #block-block-23 li .views-field-lightest-image {
	display: none;
}

#container .view-news .view-content li em,
#container .view-vnews .view-content li em,
#container #block-block-23 li em {
	display: block;
	margin-top: 0.5em;
	color: #195183;
}

#container .view-news .view-content li .glavnoe .text,
#container .view-vnews .view-content li .text,
#container #block-block-23 li .glavnoe .text {
	padding-left: 220px;
}

#container .view-news .view-content li .glavnoe .text .text,
#container .view-vnews .view-content li .text .text,
#container #block-block-23 li .glavnoe .text .text {
	padding: 0;
}

#container #block-block-22 {
	margin: 1.5em 0;
	overflow: hidden;
}

#container #block-block-22 .mainevent-content .image {
	float: left;
}

#container #block-block-22 .mainevent-content .image img {
	margin: 0;
}

#container #block-block-22 .mainevent-content .title {
	margin-bottom: 0.3em;
	/*padding-left: 140px;*/
}

#container #block-block-22 .mainevent-content .title a {
	position: relative;
	top: -0.1em;
	color: #000;
	font-size: 1.5em;
	line-height: 1;
	text-decoration: none;
}

#container #block-block-22 .mainevent-content .title a:hover {
	text-decoration: underline;
}

#container #block-block-22 .mainevent-content .title img {
	margin: 0 0 0 0.5em;
}

#container #block-block-22 .mainevent-content em {
	display: block;
	margin-top: 0.5em;
	color: #195183;
}

#container #block-block-22 .mainevent-content .content {
	padding-left: 280px;
}

#container #block-block-22 .mainevent-content .text {
	margin: 0;
}

#container .article-wrap .node_images {
	margin: 2em 0 0;
}

#container .article-wrap .node_images h4 {
	margin: 0 0 0.5em;
}

#container .article-wrap .node_images .galleryp {
	overflow: hidden;
}

#container .article-wrap .node_images a {
	float: left;
	width: 100px;
	height: 100px;
	text-align: center;
	margin: 0 15px 15px 0;
}

#container .article-wrap .node_images a img {
	margin: 0;
}


/* Search
----------------------------------------------- */
#container .article-wrap .search-form .form-text,
#container .article-wrap .search-form .form-submit {
	font-size: 1em;
}

#container .article-wrap #yalogo {
	line-height: 25px;
    margin: 1em 0;
}

#container .article-wrap #yalogo img {
	float: left;
	margin: 0 0.75em 0 0;
}

#container .article-wrap .yasearch_item {
	margin: 1em 0;
}

#container .article-wrap {
	overflow: hidden;
}

#block-views-pvspeech-block_2, #block-block-18 {
	float: left;
	width: 48%;
	margin-top: 2em;
}

#block-block-18 {
	float: right;
}

#block-views-pvspeech-block_2 h2, #block-block-18 h2 {
	font-size: 1.5em;
}

#container .article-wrap #block-views-pvspeech-block_2 .views-field-field-face-fid {
	float: left;
	margin: 0 15px 10px 0;
}

#container .article-wrap #block-views-pvspeech-block_2 .views-field-field-face-fid img {
	margin: 0;
}

#container .article-wrap #block-block-18 img {
	float: left;
	margin: 0 15px 10px 0;
}

#container .article-wrap #block-block-18 a {
	display: block;
	margin-bottom: 0.5em;
}

#container .article-wrap input,
#container .article-wrap button,
#container .article-wrap select,
#container .article-wrap textarea {
	font-size: 1em;
}

#download_link_text {
  display: block;
  margin: 1em 0em;
}

body.fontsize-small #imageDataContainer {
  font-size: 14px;

}

body.fontsize-big #imageDataContainer {
  font-size: 23px;

}

body.fontsize-normal #imageDataContainer {
  font-size: 17px;
}


#container #block-block-25 {
	overflow: hidden;
	font-size: 2em;
}

#container #block-block-25 .b1 {
	float: left;
	margin: 0 3em 1em 0;
}

#container #block-block-25 .b2 {
	float: left;
	margin: 0 0 1em 0;
}

#container #block-block-25 .b3 {
	margin: 0 3em 0 0;
}

#container #block-block-25 .b3,
#container #block-block-25 .b4 {
	float: left;
	padding: 0.5em;
	border: 1px solid #d8d8d8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#container #block-block-25 .b3 a,
#container #block-block-25 .b4 a {
	display: block;
	padding-left: 40px;
	color: #000;
	background: url(../img/reception.png) 0 50% no-repeat;
}

#container #block-block-25 .b4 a {
	padding-left: 34px;
	background-image: url(../img/laws.png);
}

#container #block-block-23 .more-link {
	font-size: 1.25em;
}


#container .secondary-links {

	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #d8d8d8;

}


.block-footer {

	margin-top: 20px;

}


.block-views + .block-views {

	margin-top: 20px;

}

.block-views a {
	color: #000;
	text-decoration: none;
	font-size: 120%;
}


.views .views-row + .views-row {

	margin-top: 20px;

}


.block-views .views-field + .views-field { 

	margin-top: 5px;

}


#block-views-news-block-2 .views-row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}


#block-views-news-block-2 .views-field-field-main-image {
	max-width: 350px;
	float: left;
	margin-right: 20px;
}

#block-views-news-block-2 .views-field-field-main-image img {
	margin: 0;
	max-width: 100%;
	height: auto;
}


#page-title {

	margin-bottom: 20px;

}


.submitted {

	margin-bottom: 5px;
	
}


.image-field ul {     
	
	list-style: none !important;
    margin: 30px 0 !important;
	padding: 0 !important;
}

.image-field ul::before,
.image-field ul::after {
	content: "";
	clear: both;
	display: table;
}

.image-field ul li {

	float: left;
	width: 50%;
	text-align: left;
	margin: 0 0 25px !important;

}

.image-field ul img {

	margin: 0 !important;
}


.image-field .alt-text {
	margin-top: 10px;
	text-align: center;
}

.image-field ul li:nth-child(2n+2) {
	text-align: right;
}